body{
background-color: white;
color: black;
font-size: 18px;
font-family: Georgia, 'Times New Roman', Times, serif;
margin-left: 5%;
margin-right: 5%;
line-height: 1.2em;
text-align: justify;
}
.imagem{
background-image: url(../imagens/Desenho17.jpg);
background-repeat: no-repeat;
background-size: 100%;
margin: 0 auto;
display: block;
width: 500px;
height: 300px;
transition: 3s;
}
.imagem:hover{
background-image: url(../imagens/Desenho19.jpg);
background-repeat: no-repeat;
background-size: 100%;
margin: 0 auto;
display: block;
width: 500px;
height: 300px;
transition: 3s;
}
h1{
text-align: center;
background-color: rgb(0, 183, 255);
color: black;
padding: 1%;
}
li{
font-weight: bold;
}
.fonte{
text-align: right;
text-decoration: underline;
font-size: 12px;
}
.nome{
text-align: center;
font-weight: bold;
}